Subject: Re: CCL:CD's mac/pc

From: Richard Gillilan <reg8^at^cornell.edu>
Date: Wed, 17 Sep 2003 07:09:28 -0400

MacOSX writes iso/hfs hybrid CD's that can be read in both windows and 
linux
boxes (I do it frequently). Linux does read the hfs filesystem as well 
as
iso. Linux can also mount and read an hfs firewire drive, but last I 
tried,
writing hfs was dangerous and unstable. As far as I know, MacOS X cannot
read ext2 or ext3 Linux filesystems, thought there is a SF project to
do this underway (I think). I haven't really tried Mac-burned DVD-R's 
on Linux yet.

  Richard Gillilan
  MacCHESS, Cornell